<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net5.0</TargetFramework>
		<AssemblyName>DiplomovaPrace.Facades</AssemblyName>
		<RootNamespace>DiplomovaPrace.Facades</RootNamespace>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="Havit.Data.Patterns" Version="2.1.14" />
		<PackageReference Include="Microsoft.Extensions.Options" Version="5.0.0" />
	</ItemGroup>

	<ItemGroup>
		<ProjectReference Include="..\Contracts\Contracts.csproj" />
		<ProjectReference Include="..\DataLayer\DataLayer.csproj" />
		<ProjectReference Include="..\Model\Model.csproj" />
		<ProjectReference Include="..\Services\Services.csproj" />
	</ItemGroup>

</Project>
